{
  "name": "my-music-app",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "test": "jest",
    "test-watch": "jest --watchAll",
    "test-coverage": "jest --coverage",
    "build": "ng build",
    "watch": "ng build --watch --configuration development"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^14.2.0",
    "@angular/common": "^14.2.0",
    "@angular/compiler": "^14.2.0",
    "@angular/core": "^14.2.0",
    "@angular/forms": "^14.2.0",
    "@angular/platform-browser": "^14.2.0",
    "@angular/platform-browser-dynamic": "^14.2.0",
    "@angular/router": "^14.2.0",
    "@ngrx/effects": "^14.3.1",
    "@ngrx/store": "^14.3.1",
    "@ngrx/store-devtools": "^14.3.1",
    "bootstrap": "^5.2.1",
    "bootstrap-icons": "^1.9.1",
    "crypto-js": "^4.1.1",
    "rxjs": "~7.5.0",
    "sweetalert2": "^11.4.34",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-builders/jest": "latest",
    "@angular-devkit/build-angular": "^14.2.3",
    "@angular/cli": "~14.2.3",
    "@angular/compiler-cli": "^14.2.0",
    "@briebug/jest-schematic": "^4.0.0",
    "@types/jest": "latest",
    "jest": "latest",
    "typescript": "~4.7.2"
  }
}
